.. _vim.dvs.VmwareDistributedVirtualSwitch: ../../../vim/dvs/VmwareDistributedVirtualSwitch.rst

.. _vim.dvs.VmwareDistributedVirtualSwitch.LacpApiVersion: ../../../vim/dvs/VmwareDistributedVirtualSwitch/LacpApiVersion.rst

vim.dvs.VmwareDistributedVirtualSwitch.LacpApiVersion
=====================================================
  Link Aggregation Control Protocol API versions.
  :contained by: `vim.dvs.VmwareDistributedVirtualSwitch`_

  :type: `vim.dvs.VmwareDistributedVirtualSwitch.LacpApiVersion`_

  :name: multipleLag

values:
--------

singleLag
   One Link Aggregation Control Protocol group in the switch

multipleLag
   Multiple Link Aggregation Control Protocol in the switch.
